/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_PREVIEW_DATA') 
 CREATE TABLE T_SIM_PREVIEW_DATA (
FID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FJSONSTRING NVARCHAR(255) DEFAULT ' ' NOT NULL,
FJSONSTRING_TAG NCLOB,
FORIGINBILLSEQ NVARCHAR(50) DEFAULT ' ' NOT NULL,
FBILLNO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FAMOUNT DECIMAL(23,2) DEFAULT 0 NOT NULL,
FTOTALTAX DECIMAL(23,2) DEFAULT 0 NOT NULL,
FTOTALAMOUNT DECIMAL(23,2) DEFAULT 0 NOT NULL,
FEXPIRETIME DATETIME
);



/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
